@charset "UTF-8";

@import url("input.css");

:root {
  --bs-primary-rgb: 244, 253, 85;
}

body {
  background: #fff;
  font-family: "franklin_gothic_bookregular";
  color: #666666;
}
h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1 {
  font-family: "franklin_gothic_demiregular";
}

a {
  color: #666666;
  text-decoration: none;
}

.textblue {
  color: #0c1844;
}
.textyellow {
  color: #fffe55;
}
section {
  padding: 60px 0;
}
.fontbook {
  font-family: "franklin_gothic_bookregular";
}
.fontdemi {
  font-family: "franklin_gothic_demiregular";
}

.btn {
  border-radius: 0px;
}
.btn-outline-primary {
  color: #fffd55;
  border-color: #fffd55;
}
.btn-outline-primary:hover {
  color: #000;
  border-color: #fffd55;
  background-color: #fffd55;
}
.btn-check:checked + .btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check) + .btn:active {
  color: #000 !important;
  background-color: #fffd55 !important;
  border-color: #fffd55 !important;
}
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1140px;
  }
}
@media (max-width: 767px) {
  .row > * {
    padding-right: 25px; /* Adjust the padding-right value for mobile */
    padding-left: 25px; /* Adjust the padding-left value for mobile */
  }
}
/* ----------------------------nav---------------------------------------- */
@media (min-width: 768px) {
  .navbar-fixed-top.scrolled {
    background-color: #495057 !important;
    transition: background-color 200ms linear;
    opacity: 1 !important;
  }
  .navbar-brand img {
    height: 150px;
  }

  .scrolled .navbar-brand img {
    height: 70px;
  }
  .scrolled .navbar-brand img {
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
  }
  .scrolled .nav-link {
    padding: 12px 5px;
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    text-transform: capitalize;
  }

  .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* remove the gap so it doesn't close */
  }

  nav {
    margin-top: 0px;
  }
  .navbar {
    background-color: #00000063;
    box-shadow: 1px 1px 1px #00000017;
  }
  .navbar:after {
    height: 4px;
    width: 100%;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    top: auto;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    font-size: 16px;

    position: relative;
    background: #f4623aed;
    /* border-radius: 2px; */
    padding: 9px 20px;
    color: #fff;
    /* width: 90px; */
    display: inline-block;
    text-align: center;
  }
  #mainNav .nav-link {
    margin: 0 20px;
  }
  #mainNav .navbar-nav .nav-item .nav-link:hover {
    color: #0b1f43 !important;
  }
  #mainNav .nav-link:hover {
    color: #fffe55;
  }
  .nav-item {
    position: relative;
  }
  /* .nav-item a::before {
    content: "";
    display: block;
    width: 100%;
    height: 20px;
    background: #0b1f43;
    transition: 0.4s;
    top: -50px;
    position: absolute;
    left: 0;
  }

  .nav-item a:hover::before,
  .active.nav-item a::before,
  .nav-link.active::before {
    width: 100%;
    top: -10px;
  }

  .dropdown-menu a::before,
  .dropdown-menu a:hover::before,
  .dropdown-menu a::before {
    display: none;
  } */

  .navbar-dark .navbar-nav .active > .nav-link,
  .navbar-dark .navbar-nav .nav-link.active,
  .navbar-dark .navbar-nav .nav-link.show,
  .navbar-dark .navbar-nav .show > .nav-link,
  .navbar-dark .navbar-nav .nav-link:focus,
  .navbar-dark .navbar-nav .nav-link:hover {
    color: #fffe55;
  }

  .nav-link {
    padding: 25px 5px;
    transition: 0.2s;
  }
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: #0c1844 !important;
}
.dropdown-menu,
.dropdown-item.active,
.dropdown-item:active {
  /* background: #fffe55; */
  background: #0c1844;
  /* color: #0c1844; */
}
.dropdown-item:hover,
.dropdown-item:active,
.dropdown-item:focus {
  /* background: rgb(255 254 85 / 98%);
  color: #0c1844; */
  background: #0c1844;
  font-weight: bold;
  color: #fffe55;
}
.dropdown-item {
  color: #fff;
}
.navbar-expand-md .navbar-nav .dropdown-menu {
  border-top: 2px solid #fffe55;
}

@media (max-width: 767px) {
  .navbar-fixed-top.scrolled {
    background-color: #fff !important;
    transition: background-color 200ms linear;
  }
  .navbar-nav {
    width: 100%;
  }
  .navbar-toggler:focus {
    box-shadow: none;
  }
  nav {
    background-color: #fff !important;
    box-shadow: 1px 1px 1px #ece9e9;
  }

  .scrolled .navbar-brand img {
    height: 40px;
  }
  .scrolled .navbar-brand img {
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
  }
  .scrolled .nav-link {
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    text-transform: capitalize;
  }

  .navbar-brand img {
    height: 50px;
  }
  .navbar-toggler {
    background-color: #fffe55;
  }

  .navbar-collapse {
    background-color: #495057;
    border-radius: 20px;
    border-top: 2px solid #fffe55;
    transition: all 0.5s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    padding: 2% 2%;

    display: block;
  }
  .nav-item a {
    font-size: 20px;
    padding: 10px 20px;
    font-weight: bold;
    color: #fff;
  }
  .nav-item a:hover {
    color: #fffe55;
  }
  /* --- */
  .navbar-toggler-icon {
    background-image: none !important;
    background-color: var(--bs-gray-800);
    height: 3px;
    width: 25px;
    margin: 10px 0;
    position: relative;
    transition: all 0.35s ease-out;
    transform-origin: center;
  }

  .navbar-toggler-icon::before {
    display: block;
    background-color: var(--bs-gray-800);
    height: 3px;
    content: "";
    position: relative;
    top: -7px;
    transition: all 0.15s ease-out; /*taken down to hide quicker*/
    transform-origin: center;
  }

  .navbar-toggler-icon::after {
    display: block;
    background-color: var(--bs-gray-800);
    height: 3px;
    content: "";
    position: relative;
    top: 4px;
    transition: all 0.35s ease-out;
    transform-origin: center;
  }

  .navbar-dark .navbar-toggler-icon,
  .navbar-dark .navbar-toggler-icon::before,
  .navbar-dark .navbar-toggler-icon::after {
    background-color: var(--bs-gray-100);
  }

  .navbar-toggler:not(.collapsed) .navbar-toggler-icon {
    transform: rotate(45deg);
  }

  .navbar-toggler:not(.collapsed) .navbar-toggler-icon::before {
    opacity: 0;
  }

  .navbar-toggler:not(.collapsed) .navbar-toggler-icon::after {
    transform: rotate(-90deg) translateX(7px);
  }
  /* --- */
  .navbar-nav .nav-link.active,
  .navbar-nav .nav-link.show {
    color: #fffe55 !important;
  }
  .navbar-expand-md .navbar-nav .dropdown-menu {
    background: #081235;
  }
  .dropdown-menu,
  .dropdown-item.active,
  .dropdown-item:active {
    background: #0e183c;
    color: #fffe55 !important;
  }
}

@media (max-width: 991px) {
  #mainNav .nav-link {
    margin: 0 0px;
  }
}
/* ----------------------------nav---------------------------------------- */

/* -----------------------------header------------------------------------------ */

header.masthead {
  position: relative;
  overflow: hidden;
  padding-top: calc(7rem + 72px);
  padding-bottom: 7rem;
  background: linear-gradient(0deg, #0c1844 0%, #000000 100%);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  background-size: cover;
  height: 100vh;
  color: #fff;
}
header.masthead .masthead-content {
  z-index: 1;
  position: relative;
}
header.masthead .masthead-content .masthead-heading {
  font-size: 4rem;
}
header.masthead .masthead-content .masthead-subheading {
  font-size: 2rem;
}
header.masthead .bg-circle {
  z-index: 0;
  position: absolute;
  border-radius: 100%;
  background: linear-gradient(0deg, #0c1844 0%, #000000 100%);
}
header.masthead .bg-circle-1 {
  height: 90rem;
  width: 90rem;
  bottom: -55rem;
  left: -55rem;
}
header.masthead .bg-circle-2 {
  height: 50rem;
  width: 50rem;
  top: -25rem;
  right: -25rem;
}
header.masthead .bg-circle-3 {
  height: 20rem;
  width: 20rem;
  bottom: -10rem;
  right: 5%;
}
header.masthead .bg-circle-4 {
  height: 30rem;
  width: 30rem;
  top: -5rem;
  right: 35%;
}

@media (min-width: 992px) {
  header.masthead {
    padding-top: calc(10rem + 55px);
    padding-bottom: 10rem;
  }
  header.masthead .masthead-content .masthead-heading {
    font-size: 6rem;
  }
  header.masthead .masthead-content .masthead-subheading {
    font-size: 4rem;
  }
}
/* ------------------------------------------------------------------------------ */

.iconsfeatures {
  margin: 0;
  padding: 0;
}
.iconsfeatures li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
  border-right: 1px solid #cccccc;
  width: 24%;
  border-bottom: 1px solid #ccc;
  padding: 3%;
}
.iconsfeatures li:nth-child(4),
.iconsfeatures li:nth-child(8),
.iconsfeatures li:nth-child(12) {
  border-right: 1px solid #fff;
}
.iconsfeatures li:nth-child(9),
.iconsfeatures li:nth-child(10),
.iconsfeatures li:nth-child(11),
.iconsfeatures li:nth-child(12) {
  border-bottom: 1px solid #fff;
}

.iconsfeatures img {
  max-width: 95%;
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 0px 0;
  /* filter: grayscale(100); */
}

.iconsfeatures img:hover {
  filter: none;
  transform: scale(1.1);
}
.featuressection h2 {
  font-size: 45px;
  line-height: 45px;
}
.engagectn h2 {
  margin-bottom: 15px;
}
.featuressection h4 {
  font-size: 18px;
  margin-bottom: 10px;
}
.iconsfeatures p {
  font-size: 14px;
  margin: 0;
}
.featurectn {
  padding: 1rem;
}
@media (max-width: 767px) {
  .featurectn {
    padding: 15px 0;
  }
  .featuressection h2 {
    font-size: 35px;
    line-height: 35px;
  }
}
/* ---------------------------------------------------------------- */
.succefullMessage {
  border: 1px solid #666;
  padding: 10px 0;
  margin-top: 51px;
}
/*  */
input:-webkit-autofill {
  -webkit-text-fill-color: #fff !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px #7d452a inset !important;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
/*  */
.contactform {
  background-color: #8d5031;
  color: #fff;
  position: relative;
  padding: 30px 0;
}
.cotactplus {
  cursor: pointer;
  width: 35px;
  height: 35px;
  position: absolute;
  right: 5%;
  top: -35px;
  z-index: 1;
  background: #0c1844;
  color: #fff;
  text-align: center;
  font-size: 30px;
  line-height: 35px;
}

.contactform h2 {
  font-size: 50px;
}
.cicn {
  width: 30px;
  margin-right: 10px;
}
.contactreach h3 {
  border-bottom: 1px solid #802aed;
  color: #030121;
  margin-bottom: 30px;
}
.contactform .btn {
  margin-top: 30px;
  padding: 10px 40px;
  font-weight: bold;
}
.contactform small {
  font-size: 12px;
  opacity: 0.8;
}

header.masthead.contactusbanner {
  background-image: url(../images/contact-banner.jpg);
}
.contactus h5 {
}
.innerctn.contactus h1 {
  margin-bottom: 0;
}
.contactus h2 {
  font-size: 50px;
}

.frodohtext {
  position: absolute;
  font-size: 250px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: -323px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 15px;
  color: #f7f7f8;
}
.footerpara {
  position: relative;
  z-index: 1;
}

.errorMessage {
  font-size: 10px;
  margin-left: 16px;
}

@media (max-width: 767px) {
  .contactus h2 {
    font-size: 30px;
  }
  .contactreach h3 {
    margin-top: 20px;
  }
  .frodohtext {
    display: none;
  }
}
@media (max-width: 992px) {
  .frodohtext {
    display: none;
  }
}

/* ---------------------------------------------------------------- */
.letstalk {
  background-color: #8d503126;
  color: #000000;
}
/* ------------------------------------------------------------------- */
footer {
  color: #0b1f43;
}

.social {
  margin-top: 12px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0 auto;
}
.social a {
  transition: ease-in-out 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  width: 32px;
  height: 32px;
}

.social a i {
  color: #808080;
  font-size: 16px;
  margin: 0 2px;
}
.social a:hover i {
  color: #fffd55;
  font-size: 16px;
  margin: 0 2px;
}
/* ------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------- */

.letstalk h1 {
}
.letstalk .boxhead {
  background: linear-gradient(#eee5e0, #eee5e0) 50% 50% / calc(100% - 4px)
      calc(100% - 4px) no-repeat,
    linear-gradient(318deg, #0c1844 37%, #0c1844 77%, #f4623a 78%, #f4623a 100%);
  border-radius: 0px;
  padding: 6px 25px;
  font-size: 20px;
  display: inline-block;
  margin-bottom: 25px;
}
.letstalk p {
}
.letstalk .head {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 6px;
}

/* ------------------------------------------------------------------------------------- */
.breadcrumb a {
  color: #091234;
  text-decoration: none;
}
.breadcrumb {
  margin-bottom: 30px;
}

/* ------------------------------------------------------------------------------------- */
section.innerctn {
  padding: 20px 0 60px;
}

header.masthead.aboutbanner {
  background-image: url(../images/aboutbanner.jpg);
}

.innerctn .innerheading {
  font-size: 50px;
  margin-bottom: 30px;
}
/* ---------------------------------------product---------------------------------------------- */

.engagedsec {
  padding: 70px 0;
}
.engagedsec h2 {
  margin-bottom: 40px;
}

header.masthead.productsbanner {
  background-image: url(../images/productsbanner.jpg);
}
.page-section-connected {
  background-color: #406c1d;
  color: #fff;
}
.product h3 {
  border-bottom: 1px solid #802aed;
  color: #030121;
  margin-bottom: 30px;
}

.product h5 {
}
.innerctn.product h1 {
  margin-bottom: 0;
}
.product h2 {
  font-size: 50px;
  margin-bottom: 40px;
}
.product-icon-box {
  background-color: #703c23;
  border-radius: 20px;
  padding: 30px 30px;
  position: relative;
}
.product-icon-box h4 {
  color: #fffe55;
  border-bottom: 1px solid #929292;
  font-size: 30px;
  padding-bottom: 20px;
  margin-bottom: 30px;
  position: relative;
  z-index: 2;
  text-align: center;
  text-transform: uppercase;
}
.product-icon-box p {
  color: #fff;
}
.product-icon-box .icon {
  color: #802aed;
  position: absolute;
  font-size: 150px;
  margin: 0 auto;
  /* text-align: center; */
  z-index: 1;
  font-weight: 800;
  top: 0%;
  opacity: 0.6;
  font-family: "Poppins", sans-serif;
}

.product-icon-box:hover {
  background-color: #62321c;
}

.page-section-connected {
  background-image: url(../images/connected.jpg);
  background-position: top right;
  background-repeat: no-repeat;
  padding: 135px 0;
  background-attachment: fixed;
  position: relative;
}

.advantagectn h1 {
  color: #0c1844;
  font-size: 50px;
  margin-bottom: 50px;
}
.alt-features-item h4 {
  color: #842dee;
  text-transform: uppercase;
}
.alt-features-icon img {
  height: 70px;
  margin-bottom: 20px;
}
.alt-features-item {
  margin-bottom: 30px;
}
.crossscreensection .section-title {
  font-size: 40px;
  margin-bottom: 20px;
}

.crossscreensection .section-descr {
  font-size: 40px;
  line-height: 40px;
  color: #d5dbf3;
}
.page-section-cross {
  background: rgb(15, 9, 75);
  background: -moz-linear-gradient(
    110deg,
    rgba(15, 9, 75, 1) 0%,
    rgba(52, 15, 90, 1) 100%
  );
  background: -webkit-linear-gradient(
    110deg,
    rgba(15, 9, 75, 1) 0%,
    rgba(52, 15, 90, 1) 100%
  );
  background: linear-gradient(
    110deg,
    rgba(15, 9, 75, 1) 0%,
    rgba(52, 15, 90, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0f094b",endColorstr="#340f5a",GradientType=1);
  padding: 100px 0;
  position: relative;
}
.page-section-connected h2 {
  font-size: 40px;
}
.page-section-connected p {
  font-size: 16px;
}

.triangle-down {
  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 100px solid #406c1d;
}

@media (max-width: 991px) {
  .product-icon-box h4 {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .product-icon-box {
    margin-bottom: 20px;
    padding: 30px 30px 19px;
  }
  .crossscreensection .section-title {
    font-size: 30px;
  }
  .crossscreensection .section-descr {
    font-size: 20px;
    line-height: 20px;
  }
  .product h2 {
    font-size: 30px;
  }
  .innerctn .innerheading {
    font-size: 35px;
  }
  .advantagectn h1 {
    font-size: 35px;
  }
  .page-section-connected h2 {
    font-size: 35px;
  }
  .page-section-connected p {
    font-size: 18px;
  }
}
/* ---------------------------------------Audience---------------------------------------------- */
header.masthead.audiencebanner {
  background-image: url(../images/audiencebanner.jpg);
}
.audiencesec .innerctn .innerheading {
  font-size: 50px;
  margin-bottom: 0px;
}
.audiencesec .innerhadingpara {
  font-size: 50px;
  margin-bottom: 40px;
}

.partydata h2 {
  color: #802aed;
  font-size: 30px;
  text-transform: uppercase;
}
.partydata h4 {
  color: #0c1844;
  font-size: 20px;
  margin-bottom: 0;
  margin-top: 10px;
}
.partydata h3 {
  font-size: 25px;
  color: #0c1844;
  margin-bottom: 0;
  margin-top: 25px;
}
.partydata p {
  font-size: 18px;
  color: #0c1844;
}

.audiencesec hr {
  margin: 35px 0;
}
.audiencesec.crossscreensection .section-descr {
  font-size: 23px;
  line-height: 30px;
}

.audiencesec .alt-features-title {
  color: #000000;
  font-size: 25px;
}
sup {
  text-transform: lowercase;
}
.headtext h1 {
  font-size: 60px;
}
.headtext h1 span {
  display: inline-block;
}
@media (max-width: 767px) {
  .audiencesec .innerhadingpara {
    font-size: 30px;
  }
  .audiencesec .innerctn .innerheading {
    font-size: 30px;
  }
  .partydata h2 {
    font-size: 25px;
  }
  .partydata h3 {
    font-size: 22px;
  }
  .audiencesec .alt-features-title {
    font-size: 25px;
  }
  .chartsec {
    padding-bottom: 0px;
  }
  .alt-features-item {
    text-align: center;
  }
}
/* --------------------------------------------------------------- */

.static {
  position: static;
}

.cover {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.owl-carousel .owl-slide {
  position: relative;
  height: 100vh;
  background-color: lightgray;
}

.owl-carousel .owl-dots,
.owl-carousel .owl-nav {
  position: absolute;
}

.owl-carousel .owl-dots .owl-dot,
.owl-carousel .owl-nav [class*="owl-"]:focus {
  outline: none;
}

.owl-carousel .owl-dots .owl-dot span {
  background: transparent;
  border: 1px solid var(--main-black-color);
  transition: all 0.2s ease;
}

.owl-carousel .owl-dots .owl-dot:hover span,
.owl-carousel .owl-dots .owl-dot.active span {
  background: var(--main-black-color);
}

.owl-carousel .owl-nav {
  /* left: 50%;
  top: 10%;
  transform: translateX(-50%);
  margin: 0; */
}

.owl-carousel .owl-nav svg {
  opacity: 0.3;
  transition: opacity 0.3s;
}

.owl-carousel .owl-nav button:hover svg {
  opacity: 1;
}

.owl-carousel .owl-nav [class*="owl-"]:hover {
  background: transparent;
}

@media screen and (max-width: 575px) {
  .owl-carousel .owl-nav {
    top: 5%;
  }

  .owl-carousel .owl-nav svg {
    width: 24px;
    height: 24px;
  }
}
/* --------------------------------------------------------------- */
.homebanner {
  color: #fff;
}
.homebanner .owl-slide-text {
  margin-left: 15%;
  position: relative;
}
.homebanner h1 {
  font-size: 60px;
  text-shadow: 1px 4px 2px #000000de;
  margin-top: 10%;
}
.homebanner h3 {
  font-size: 15px;
}
.homebanner h5 {
  letter-spacing: 4px;
  font-size: 16px;
}
.mainbanner {
  position: relative;
}
.bannerbtn {
  position: absolute;

  z-index: 2;
  right: 10%;
  bottom: 85px;
}
.bannerbtn .btn {
  border-radius: 0px !important;
  border: 1px solid #fff;
  color: #fff;
  font-size: 16px;
  min-width: 150px;
}
.bannerbtn .btn:hover {
  background-color: #802aed;
  border: 1px solid #802aed;
}

.owl-nav {
  position: absolute;
  left: 18%;
  bottom: 85px;
}

.owl-carousel .owl-next,
.owl-carousel .owl-prev {
  position: relative !important;
  border: 1px solid #fff !important;

  border-radius: 0px !important;
  margin: 0 !important;
  width: 40px;
  height: 40px;
  background-color: #fff !important;
  color: #000 !important;
}
.owl-nav button:hover {
  background-color: #fff !important;
}
.owl-nav button:hover.owl-next span,
.owl-nav button:hover.owl-prev span {
  color: #000;
}
.owl-nav .disabled {
  opacity: 1;
  background: #0b1f43 !important;
  color: #fff !important;
}
.owl-nav .owl-next span,
.owl-nav .owl-prev span {
  font-size: 28px;
  line-height: 32px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .homebanner h1 {
    font-size: 40px;
  }
  .homebanner .owl-slide-text {
    margin-left: 4%;
  }
  .bannerbtn {
    bottom: 20px;
    right: 0;
    left: 0;
  }
  .bannerbtn .btn {
    min-width: 114px;
  }
  .owl-carousel .owl-nav {
    top: auto;
  }
}
/* ------------------------------------------------ */

.amenitiessection {
  background-color: #fff;
}
.bannerbtnmain {
  margin-top: 30px;
}
.bannertext {
  /* background-color: #00000057; */
  padding: 20px;
  text-align: center;
  text-shadow: 1px 1px #000;

  position: absolute;
  right: 0;
  top: 3%;
  /* bottom: 0; */
  left: 0;
  margin: auto;
  width: 60%;
  z-index: 111;
}
.bannertext h1 {
  font-size: 50px;
  color: #fff;
  font-family: "Raleway", sans-serif;
  margin: 30px 0 30px;
}
.bannertext h2 {
  font-size: 16px;
  color: #fff;
  font-family: "Raleway", sans-serif;
  line-height: 26px;
  font-weight: 400;
}
.bannertext h5 {
  color: #fff;
}
.banner-img {
  max-width: 300px !important;
  width: 100% !important;
}
.raleway {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

/* ------------------- */
.bottomlinehead {
  padding: 4px 1%;
  background-color: #00000070;
  font-size: 20px;
  font-weight: bold;
  color: #fffe55;
  font-family: "Raleway", sans-serif;
  width: 100%;
  bottom: 0;
  z-index: 111;
}

.marquee {
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
}

.marquee span {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 20s linear infinite;
}

.marquee2 span {
  animation-delay: 2.5s;
}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}

/* ------------------- */

.whatsup {
  position: fixed;
  right: 20px;
  width: 30px;
  top: 200px;
  z-index: 99;
}
.youtube {
  position: fixed;
  right: 20px;
  width: 30px;
  top: 235px;
  z-index: 99;
}
.fb {
  position: fixed;
  right: 20px;
  width: 30px;
  top: 270px;
  z-index: 99;
}
.insta {
  position: fixed;
  right: 20px;
  width: 30px;
  top: 305px;
  z-index: 99;
}
/* popup Css */
#callme {
  position: fixed;
  right: 10px;
  bottom: 100px;
  width: 60px;
  height: 60px;
  cursor: pointer;
  top: 100px;
  z-index: 999999999;
}
#callme #callmeMain {
  -moz-border-radius: 50% !important;
  -webkit-border-radius: 50% !important;
  border-radius: 50% !important;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: rgb(207, 8, 8);
  width: 60px;
  height: 60px;
  -webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
  -moz-animation: zcwmini2 1.5s 0s ease-out infinite;
  animation: zcwmini2 1.5s 0s ease-out infinite;
}
#callme #callmeMain:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url("../images/mini.png");
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-animation: zcwphone2 1.5s linear infinite;
  -moz-animation: zcwphone2 1.5s linear infinite;
  animation: zcwphone2 1.5s linear infinite;
}
@-webkit-keyframes zcwphone {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-moz-keyframes zcwphone {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes zcwphone {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-webkit-keyframes zcwphone2 {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-moz-keyframes zcwphone2 {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes zcwphone2 {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-webkit-keyframes zcwmini {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0),
      0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0),
      0 0 0 40px rgba(207, 8, 8, 0);
  }
}
@-moz-keyframes zcwmini {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0),
      0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0),
      0 0 0 40px rgba(207, 8, 8, 0);
  }
}
@keyframes zcwmini {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0),
      0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0),
      0 0 0 40px rgba(207, 8, 8, 0);
  }
}
@-webkit-keyframes zcwmini2 {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0),
      0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0),
      0 0 0 40px rgba(207, 8, 8, 0);
  }
}
@-moz-keyframes zcwmini2 {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0),
      0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0),
      0 0 0 40px rgba(207, 8, 8, 0);
  }
}
@keyframes zcwmini2 {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0),
      0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0),
      0 0 0 40px rgba(207, 8, 8, 0);
  }
}
/* ---------------------------------------------- */

.sectiontitle {
  font-size: 3rem;
  color: #f4623a;
}
.shortdiscription {
  text-align: center;
  color: #fff;
  background: #406c1d;
  padding: 20px;
  width: 100%;
}
.shortdiscription h2 {
  font-size: 18px;
  line-height: 35px;
  /* font-size: 50px; */
  color: #fff;
  font-family: "Raleway", sans-serif;
}
@media (max-width: 767px) {
  .banner-img {
    display: none;
  }
  .homebanner h1 {
    margin-top: 0;
  }
  .shortdiscription h2 {
    font-size: 14px;
    line-height: 25px;
  }
  .sectiontitle {
    font-size: 2rem;
  }
  .page-section {
    padding: 3rem 0;
  }
  #mainNav {
    background-color: #495057 !important;
  }
}
